Skip to main content

Documentation Index

Fetch the complete documentation index at: https://developers.leadwaycrm.com/llms.txt

Use this file to discover all available pages before exploring further.

Get a paginated list of estimates
GET https://services.leadconnectorhq.com/invoices/estimate/list

Autorizacion

Authorization
string
required
Bearer token generado desde el portal Leadway. Ver Autenticacion.
Version
string
default:"2021-07-28"
required
Version de la API.

Query parameters

altId
string
default:"6578278e879ad2646715ba9c"
required
Account Id or Agency Id
altType
string
required
startAt
string
default:"2023-01-01"
startAt in YYYY-MM-DD format
endAt
string
default:"2023-01-01"
endAt in YYYY-MM-DD format
search text for estimates name
status
string
default:"sent"
estimate status
contactId
string
default:"AmuzcoPBpgKeccNsFlib"
Contact ID for the estimate
limit
string
default:"10"
required
Limit the number of items to return
offset
string
default:"10"
required
Number of items to skip

Respuestas

estimates
string[]
required
List of estimates
total
number
required
Total number of estimates
traceId
string
required
Unique identifier for tracing the request
{
  "estimates": [
    "string"
  ],
  "total": 0,
  "traceId": "string"
}
{}
{}
{}

Ejemplo

curl -X GET 'https://services.leadconnectorhq.com/invoices/estimate/list' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28'